[
  [
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.account.web-4.0.36.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.account.web-4.0.36.hotfix-6029-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.currency.web-4.0.44.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.currency.web-4.0.44.hotfix-6029-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.address.web-4.0.49.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.address.web-4.0.49.hotfix-6029-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.warehouse.web-4.0.51.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.warehouse.web-4.0.51.hotfix-6029-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.catalog.web-4.0.46.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.catalog.web-4.0.46.hotfix-6029-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Server - Impl.lpkg/com.liferay.server.admin.web-5.0.69.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Server - Impl.lpkg/com.liferay.server.admin.web-5.0.69.hotfix-6029-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.product.measurement.unit.web-4.0.37.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.product.measurement.unit.web-4.0.37.hotfix-6029-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.product.definitions.web-7.0.116.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.product.definitions.web-7.0.116.hotfix-6029-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.availability.estimate.web-4.0.34.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.availability.estimate.web-4.0.34.hotfix-6029-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.order.content.web-4.0.104.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.order.content.web-4.0.104.hotfix-6029-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.service-11.0.150.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.service-11.0.150.hotfix-6029-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Object - Impl.lpkg/com.liferay.object.web-1.0.183.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Object - Impl.lpkg/com.liferay.object.web-1.0.183.hotfix-6029-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Object - API.lpkg/com.liferay.object.api-76.0.1.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Object - API.lpkg/com.liferay.object.api-76.0.1.hotfix-6029-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Users Admin - Impl.lpkg/com.liferay.users.admin.web-6.0.109.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Users Admin - Impl.lpkg/com.liferay.users.admin.web-6.0.109.hotfix-6029-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Portal Vulcan - Impl.lpkg/com.liferay.portal.vulcan.impl-5.0.102.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Portal Vulcan - Impl.lpkg/com.liferay.portal.vulcan.impl-5.0.102.hotfix-6029-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.channel.web-4.0.65.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.channel.web-4.0.65.hotfix-6029-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay Portal Workflow - Impl.lpkg/com.liferay.portal.workflow.kaleo.definition.impl-6.0.24.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay Portal Workflow - Impl.lpkg/com.liferay.portal.workflow.kaleo.definition.impl-6.0.24.hotfix-6029-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay Portal Workflow - API.lpkg/com.liferay.portal.workflow.kaleo.api-13.2.1.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay Portal Workflow - API.lpkg/com.liferay.portal.workflow.kaleo.api-13.2.1.hotfix-6029-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Organizations - Impl.lpkg/com.liferay.organizations.service-4.0.33.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Organizations - Impl.lpkg/com.liferay.organizations.service-4.0.33.hotfix-6029-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.shipment.web-4.0.59.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.shipment.web-4.0.59.hotfix-6029-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay Portal Workflow - Impl.lpkg/com.liferay.portal.workflow.kaleo.service-6.0.70.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay Portal Workflow - Impl.lpkg/com.liferay.portal.workflow.kaleo.service-6.0.70.hotfix-6029-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Object - Impl.lpkg/com.liferay.object.js.components.web-1.0.59.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Object - Impl.lpkg/com.liferay.object.js.components.web-1.0.59.hotfix-6029-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Portal Template - Impl.lpkg/com.liferay.portal.template.velocity-6.0.38.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Portal Template - Impl.lpkg/com.liferay.portal.template.velocity-6.0.38.hotfix-6029-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Object - Impl.lpkg/com.liferay.object.service-1.0.169.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Object - Impl.lpkg/com.liferay.object.service-1.0.169.hotfix-6029-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.term.web-1.0.37.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.term.web-1.0.37.hotfix-6029-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Portal Template - Impl.lpkg/com.liferay.portal.template.freemarker-7.0.45.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Portal Template - Impl.lpkg/com.liferay.portal.template.freemarker-7.0.45.hotfix-6029-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Frontend Js - Impl.lpkg/com.liferay.frontend.js.spa.web-5.0.40.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Frontend Js - Impl.lpkg/com.liferay.frontend.js.spa.web-5.0.40.hotfix-6029-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.inventory.web-4.0.47.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.inventory.web-4.0.47.hotfix-6029-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.order.web-5.0.94.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.order.web-5.0.94.hotfix-6029-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Account - Impl.lpkg/com.liferay.account.service-2.0.109.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Account - Impl.lpkg/com.liferay.account.service-2.0.109.hotfix-6029-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.product.options.web-4.0.60.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.product.options.web-4.0.60.hotfix-6029-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.pricing.web-4.0.87.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.pricing.web-4.0.87.hotfix-6029-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.order.rule.web-1.0.32.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.order.rule.web-1.0.32.hotfix-6029-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.product.tax.category.web-4.0.37.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.product.tax.category.web-4.0.37.hotfix-6029-7413.jar"
  ]
]